.logout{
    background-color: dimgrey;
　　 margin-right: auto;
}
h3{
    font-size:19px;
    color: white;
}
h2{
    font-size:19px;
    color: red;
    
}
h1{
   text-align: center;
    }
 
.aaa{
    margin-left: 900px;
}
h4{
    text-align: end
}
.botton{
   text-align: center
}
.table{
   
}
tr:first-child{
    background-color: cornsilk
}